### Method

# Gegl Nodeintrospectable_get_bounding_box

#### Declaration [src]

    GeglRectangle*
    gegl_node_introspectable_get_bounding_box (
      GeglNode* node
    )

#### Description [src]

Returns the position and dimensions of a rectangle spanning the area defined by a node.

This method is renamed to `gegl_node_get_bounding_box()` in language bindings.

#### Return value

Type: `GeglRectangle`

Pointer a `GeglRectangle`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.